/*
Theme Name:   Mocco Theme Child
Theme URI:    https://moccothemes.com
Description:  Mocco Theme Child Theme
Author:       Mocco Themes
Author URI:   https://moccotheme.com
Template:     mocco
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready, wide-blocks, block-styles, style-variations, accessibility-ready, blog, portfolio, news
Text Domain:  moccochild
*/


.mini-cart-preview {
    left: 100% !important;
    box-shadow: -10px 0px 15px -3px rgba(0, 0, 0, 0.1) !important;
}

.mini-cart-preview.active {
    left: 100% !important;
	transform: translatex(-100%)
}
.header-sticky {
	z-index:99999;
}
.woocs_auto_switcher { 
	z-index: 99998!important;
}